Subject: Re: [PATCH v2 1/2] doc: add an option to have Asciidoctor build man pages directly

From: Felipe Contreras <[email-masked]>
Date: Fri, 14 May 2021 15:00:36 -0500

Jeff King wrote:
> > It is curious that {plus} for Asciidoctor is deffined only for
> > manpages and HTML/XML side lacks the definition.  Intended?
> 
> I don't think it's needed on the HTML/XML side, as AsciiDoctor ships
> with reasonable conversions there to HTML entities. It's only for the
> direct-to-manpage path that needs them. This is probably a bug in
> AsciiDoctor, but I haven't investigated fully.

I have, as I have explained in my patch series, which does isolate this
workaround in a single patch [1].

[1] https://lore.kernel.org/git/[email-masked]/T/#u

-- 
Felipe Contreras